Commit 9d1a0939 authored by Steffen van Bergerem's avatar Steffen van Bergerem Committed by Benjamin Neff
Browse files

Bump jquery

parent 25020c24
......@@ -89,13 +89,13 @@ gem "entypo-rails", "3.0.0.pre.rc2"
gem "backbone-on-rails", "1.2.0.0"
gem "handlebars_assets", "0.23.1"
gem "jquery-rails", "4.1.1"
gem "jquery-rails", "4.2.1"
gem "jquery-ui-rails", "5.0.5"
gem "js_image_paths", "0.1.0"
gem "js-routes", "1.2.9"
source "https://rails-assets.org" do
gem "rails-assets-jquery", "2.2.1" # Should be kept in sync with jquery-rails
gem "rails-assets-jquery", "2.2.4" # Should be kept in sync with jquery-rails
gem "rails-assets-markdown-it", "7.0.0"
gem "rails-assets-markdown-it-hashtag", "0.4.0"
......
......@@ -451,7 +451,7 @@ GEM
rake
jasmine-core (2.5.2)
jasmine-jquery-rails (2.0.3)
jquery-rails (4.1.1)
jquery-rails (4.2.1)
rails-dom-testing (>= 1, < 3)
railties (>= 4.2.0)
thor (>= 0.14, < 2.0)
......@@ -663,7 +663,7 @@ GEM
rails-assets-jasmine (2.4.1)
rails-assets-jasmine-ajax (3.2.0)
rails-assets-jasmine (~> 2)
rails-assets-jquery (2.2.1)
rails-assets-jquery (2.2.4)
rails-assets-jquery-colorbox (1.6.4)
rails-assets-jquery (>= 1.3.2)
rails-assets-jquery-fullscreen-plugin (0.5.0)
......@@ -961,7 +961,7 @@ DEPENDENCIES
i18n-inflector-rails (= 1.0.7)
jasmine (= 2.5.1)
jasmine-jquery-rails (= 2.0.3)
jquery-rails (= 4.1.1)
jquery-rails (= 4.2.1)
jquery-ui-rails (= 5.0.5)
js-routes (= 1.2.9)
js_image_paths (= 0.1.0)
......@@ -1005,7 +1005,7 @@ DEPENDENCIES
rails-assets-diaspora_jsxc (= 0.1.5.develop.7)!
rails-assets-highlightjs (= 9.6.0)!
rails-assets-jasmine-ajax (= 3.2.0)!
rails-assets-jquery (= 2.2.1)!
rails-assets-jquery (= 2.2.4)!
rails-assets-jquery-placeholder (= 2.3.1)!
rails-assets-jquery-textchange (= 0.2.3)!
rails-assets-markdown-it (= 7.0.0)!
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment